<template>
    <div>
        <h1>{{ name }}</h1>
    </div>
</template>

<script>
    export default {
        name:'ComponentB',
        data(){
            return{
                name: 'ComponentB'
            }
        }
    }
</script>